#include "winde.h"
#include <avr/io.h>

winde::winde()
{

}





/*
void winde::referenz(unsigned char windennummer)    //referenzfahrt, setzt anschlag(x)
{
    switch (windennummer)
    {
        case 1:
            anschlag[1] = 1;
            if(PINB & (1 << PINB6))
            {
                anschlag[1] = 0;
            }
            break;

        case 2:
            anschlag[2] = 1;
            if(PINB & (1 << PINB5))
            {
                anschlag[2] = 0;
            }
            break;

        case 3:
            anschlag[3] = 1;
            if(PINH & (1 << PINH6))
            {
                anschlag[3] = 0;
            }
            break;
    }
}
*/
